Subject: Re: bug#10462: Bug Report - Building all tools in 64Bit on Solaris 10.

From: Stefano Lattarini <[email-masked]>
Date: Tue, 27 Mar 2012 13:35:00 +0200

On 03/02/2012 09:36 PM, Stefano Lattarini wrote:
>
> The issue you have encountered is just a testsuite weakness; nothing you
> should really worry about, since it is not a symptom of any real automake
> bug.  And it should now be solved in the master branch.
> 
> I will wait a week or so before closing the report though, in case you feel
> like trying out the code in master and (hopefully) confirming the fix truly
> work.
>
That "week" turned out to be almost two months long apparently :-)

I'm closing this report now.

Regards,
  Stefano